/* PC端样式 */
@media only screen and (min-width:1081px) {

    /*展厅top*/
    .zhant_T{height: 440px;}
    .zhant_T li{width: 270px;height: 100%;float: left;text-align: center;}
    .zhant_T li .pic1{height: 144px; background: url(../../images/exhibition/zico07.png) no-repeat center;transition: all 0.3s linear;}
    .zhant_T li .pic2{height: 144px; background: url(../../images/exhibition/zico08.png) no-repeat center;transition: all 0.3s linear;}
    .zhant_T li .pic3{height: 144px; background: url(../../images/exhibition/zico09.png) no-repeat center;transition: all 0.3s linear;}
    .zhant_T li .pic4{height: 144px; background: url(../../images/exhibition/zico10.png) no-repeat center;transition: all 0.3s linear;}
    .zhant_T li .pic5{height: 144px; background: url(../../images/exhibition/zico11.png) no-repeat center;transition: all 0.3s linear;}
    .zhant_T li .pic6{height: 144px; background: url(../../images/exhibition/zico12.png) no-repeat center;transition: all 0.3s linear;}
    /*一*/
    .zhant_T li:hover .pic1{background: url(../../images/exhibition/zico01.png) no-repeat center;}
    .zhant_T li:hover .tex1 p{color: #656565;}
    .zhant_T li:hover .tex1 h3{color: #FB2970;}
    /*二*/
    .zhant_T li:hover .pic2{background: url(../../images/exhibition/zico02.png) no-repeat center;}
    .zhant_T li:hover .tex2 p{color: #656565;}
    .zhant_T li:hover .tex2 h3{color: #FB2970;}
    /*三*/
    .zhant_T li:hover .pic3{background: url(../../images/exhibition/zico03.png) no-repeat center;}
    .zhant_T li:hover .tex3 p{color: #656565;}
    .zhant_T li:hover .tex3 h3{color: #FB2970;}
    /*四*/
    .zhant_T li:hover .pic4{background: url(../../images/exhibition/zico04.png) no-repeat center;}
    .zhant_T li:hover .tex4 p{color: #656565;}
    .zhant_T li:hover .tex4 h3{color: #FB2970;}
    /*五*/
    .zhant_T li:hover .pic5{background: url(../../images/exhibition/zico05.png) no-repeat center;}
    .zhant_T li:hover .tex5 p{color: #656565;}
    .zhant_T li:hover .tex5 h3{color: #FB2970;}
    /*六*/
    .zhant_T li:hover .pic6{background: url(../../images/exhibition/zico06.png) no-repeat center;}
    .zhant_T li:hover .tex6 p{color: #656565;}
    .zhant_T li:hover .tex6 h3{color: #FB2970;}

    .zhant_T li .tex{margin-top: 25px;}
    .zhant_T li .tex h3{font-size: 30px;color: #6B6B6B;font-weight: 100;transition: all 0.3s linear;}
    .zhant_T li .tex p{line-height: 25px;margin-top: 8px;color: #CBCBCB;transition: all 0.3s linear;}

    /*创造效果*/
    .creat_main{width: 100%;overflow: hidden;margin: auto;}
    .creat_main .creat_T{width: 100%;height: 329px;}
    .creat_main .creat_T ul{perspective: 1000;}
    .creat_main .creat_T li{width: 25%;float: left;height: 330px;position: relative;transition: 0.5s;transform-style: preserve-3d;}
    .creat_main .creat_T li>div{width: 100%;height: 100%;position: absolute;left: 0;top: 0;backface-visibility: hidden;text-align: center;cursor: default;padding-top: 20%;}
    .creat_main .creat_T li .back p,.creat_main .creat_T li .back p span{font: bold 50px/1 "微软雅黑";}
    .creat_main .creat_T li .back span{font: 36px/1 "微软雅黑";}
    .creat_main .creat_T li .back hr{width: 40px;border: none;border-bottom: 2px solid #111;margin: 60px auto 0;}
    .creat_main .creat_T li:nth-child(1)>div{background: #FCD846;}
    .creat_main .creat_T li:nth-child(2)>div{background: #F3CC29;}
    .creat_main .creat_T li:nth-child(3)>div{background: #F0C312;}
    .creat_main .creat_T li:nth-child(4)>div{background: #E6B405;}
    .creat_main .creat_B img{display: block;width: 100%;}

    /* 科技服务内容 创意成就梦想 */
    .CreativeContents{width: 100%;height: 774px;background-image: url(../../images/exhibition/pic_58.jpg);background-repeat: no-repeat;background-size: cover !important;}
    .CreativeContents .com_title .tit,.CreativeContents .com_title h1{color: #fff;}
    .CreativeContents .cont{width: 1200px;margin:100px auto 0;}
    .CreativeContents .cont .col_5{width: 20%;float: left;text-align: center;color: #fff;font: 28px/35px "微软雅黑";}

    /*we are shangyuan*/
    .service_main{width: 100%;height: auto;margin: auto;}
    .service_main .service_main1{height: 868px;background-attachment: fixed !important;background-image: url(../../images/exhibition/shijuecha.jpg);background-position: center;background-size: cover !important;}
    .service_main .service_main2{width: 100%; height: 280px;}
    .service_main .com_title{margin-bottom: 5rem; padding-top:8rem;}
    .service_main .com_title .tit,.service_main .com_title h1{color: #fff;}
    .service_main .service_main2 ul{width: 1280px;margin: auto;position: relative; max-width:1920px;}
    .service_main .service_main2 li{width:25%; float:left; text-align:center; border-radius:50%; color:#fff;}
    .service_main .service_main2 li div.pic{width:200px; height:200px; margin:auto; background-size:25%,100%; background-position:center; background-repeat:no-repeat;}
    .service_main .service_main2 li:nth-child(1) div.pic{ background-image:url(../../images/exhibition/zt_01.png),url(../../images/exhibition/zt_bg.png);}
    .service_main .service_main2 li:nth-child(2) div.pic{ background-image:url(../../images/exhibition/zt_02.png),url(../../images/exhibition/zt_bg.png);}
    .service_main .service_main2 li:nth-child(3) div.pic{ background-image:url(../../images/exhibition/zt_03.png),url(../../images/exhibition/zt_bg.png);}
    .service_main .service_main2 li:nth-child(4) div.pic{ background-image:url(../../images/exhibition/zt_04.png),url(../../images/exhibition/zt_bg.png);}






    .service_main .service_main2 h1{ font-weight:bold;}





    .service_main .service_main2>p{ text-align:center; font:1.2rem/1.5 '微软雅黑';color:#fff; padding:4rem 0;}



    /*hall leader*/
    .leader_main{width: 100%;height: 480px;background: #FAFAFA;overflow: hidden;margin: auto;}
    .leader_main li{width: 25%;float: left;position: relative;}
    .leader_main li .leader{background-size: cover !important;}
    .leader_main li .bgLayer{padding-left: 45px;width: 100%;height: 100%;background-color: rgba(0,0,0,.6);transition: all .3s;}
    .leader_main li:hover .bgLayer{background-color: rgba(0,0,0,0);}
    .leader_main .leader_li01{font-size: 2rem;color: #ccc;height: 155px;width: 80%;border-bottom: 2px solid #CCCCCC;padding-top: 80px;}
    .leader_main .leader_li02{font-size: 28px;color: #ccc;height: 210px;width:90%;border-bottom:2px solid #CCCCCC;padding-top: 30px;}
    .leader_main .leader_li03{font-size: 18px;color: #ccc;height: 115px;padding-top: 30px;}
    .leader_main li:hover .leader p{color: #fff;}
    .leader_main li .leader01{background: url(../../images/exhibition/yinlingz05.jpg) no-repeat;}
    .leader_main li .leader02{background: url(../../images/exhibition/yinlingz06.jpg) no-repeat;}
    .leader_main li .leader03{background: url(../../images/exhibition/yinlingz07.jpg) no-repeat;}
    .leader_main li .leader04{background: url(../../images/exhibition/yinlingz08.jpg) no-repeat;}
    .leader_main li:hover .leader_li01{border-bottom: 2px solid #FB2970;color: #333;}
    .leader_main li:hover .leader_li02{border-bottom: 2px solid #FB2970;color: #333;}

}

@media only screen and (min-width: 1081px) and (max-width: 1620px) {
    .zhant_T{width: 1200px;margin: auto;padding-top: 20px;}
    .zhant_T li{width: 16.6%;}
    .service_main .service_main2 ul{width: 1200px;}
    .leader_main .leader_li02{font-size: 1.4rem;}
    .creat_main .creat_T li .back{padding-top: 35%;transition: 0.5s;}
    .creat_main .creat_T li>div{padding-top: 30%;}
    .creat_main .creat_T li .back hr{width: 40px;border: none;border-bottom: 2px solid #111;margin-top: 40px;}
}

/**logo更换**/
#SpaceExhibitionTo{
    position: absolute;
    top:0;
    left:5%;
    display: block;
    width: 154px;
    height:100px;
    background: url("../../../images/logo_white.png") no-repeat center;
    background-size: 100% auto;
    z-index: 998;
}

/* 移动端样式 */
@media only screen and (min-width: 320px) and (max-width: 1080px) {
    .com_title hr{border-color:#dc1558;}
    .com_title h2{color: #E54C06;}

    /*展厅top*/
    .zhant_T{overflow: hidden;padding-bottom: 1rem; padding-top:2rem;}
    .zhant_T li{width: calc(100% / 6);height: 100%;float: left;text-align: center;padding-bottom: 1.5rem;}
    .zhant_T li .pic1{height: 5rem; background: url(../../images/exhibition/zico07.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li .pic2{height: 5rem; background: url(../../images/exhibition/zico08.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li .pic3{height: 5rem; background: url(../../images/exhibition/zico09.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li .pic4{height: 5rem; background: url(../../images/exhibition/zico10.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li .pic5{height: 5rem; background: url(../../images/exhibition/zico11.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li .pic6{height: 5rem; background: url(../../images/exhibition/zico12.png) no-repeat center;transition: all 0.3s linear;background-size: auto 100%;}
    .zhant_T li p{color: #656565;}
    .zhant_T li:hover p{color: #333;}
    /*一*/
    .zhant_T li:hover .pic1{background: url(../../images/exhibition/zico01.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex1 h3{color: #FB2970;}
    /*二*/
    .zhant_T li:hover .pic2{background: url(../../images/exhibition/zico02.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex2 h3{color: #FB2970;}
    /*三*/
    .zhant_T li:hover .pic3{background: url(../../images/exhibition/zico03.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex3 h3{color: #FB2970;}
    /*四*/
    .zhant_T li:hover .pic4{background: url(../../images/exhibition/zico04.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex4 h3{color: #FB2970;}
    /*五*/
    .zhant_T li:hover .pic5{background: url(../../images/exhibition/zico05.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex5 h3{color: #FB2970;}
    /*六*/
    .zhant_T li:hover .pic6{background: url(../../images/exhibition/zico06.png) no-repeat center;background-size: auto 100%;}
    .zhant_T li:hover .tex6 h3{color: #FB2970;}

    .zhant_T li .tex h3{color: #CBCBCB;transition: all 0.3s linear;font: 1.2rem/3 "微软雅黑";}
    .zhant_T li .tex p{font: 0.8rem/1.5 "微软雅黑";}

    /*创造效果*/
    .creat_main{width: 100%;overflow: hidden;}
    .creat_main .creat_T{width: 100%;}
    .creat_main .creat_T ul{perspective: 1000px;}
    .creat_main .creat_T li{width: 25%;float: left;position: relative;transition: 0.5s;transform-style: preserve-3d;}
    .creat_main .creat_T li>div{width: 100%;height: 100%;position: absolute;left: 0;top: 0;backface-visibility: hidden;text-align: center;cursor: default;}
    .creat_main .creat_T li .back{padding-top: 30%;}
    .creat_main .creat_T li .back p{font: bold 2rem/1 "微软雅黑";}
    .creat_main .creat_T li .back p span{font: bold 2rem/1 "微软雅黑";}
    .creat_main .creat_T li .back span{font: 1.2rem/1 "微软雅黑";}
    .creat_main .creat_T li .back hr{width: 40px;border: none;border-bottom: 2px solid #111;margin: 1rem auto 0;}
    .creat_main .creat_T li:nth-child(1)>div{background: #FCD846;}
    .creat_main .creat_T li:nth-child(2)>div{background: #F3CC29;}
    .creat_main .creat_T li:nth-child(3)>div{background: #F0C312;}
    .creat_main .creat_T li:nth-child(4)>div{background: #E6B405;}
    .creat_main .creat_B img{display: block;width: 130%;margin-left: -15%;}

    /* 科技服务内容 创意成就梦想 */
    .CreativeContents{width: 100%;padding: 1rem 0 3rem;background: url(../../images/exhibition/pic_58.jpg) no-repeat center/cover;}
    .CreativeContents .com_title .tit,.CreativeContents .com_title h1{color: #fff;}
    .CreativeContents .cont{width: 80%;margin:2rem auto 0;}
    .CreativeContents .cont .col_5{width: 20%;float: left;text-align: center;color: #fff;font: 0.9rem/1.5rem "微软雅黑";padding: 0 1%;}
    .CreativeContents .cont .col_5 img{display: block;width:50%;margin: auto;}

    /*we are shangyuan*/
    .service_main{width: 100%;height: auto;overflow: hidden;}
    .service_main .com_title{padding-bottom: 4rem;}
    .service_main .com_title p{color: #FF2A74;}
    .service_main .com_title h1{color: #FF2A74;}
    .service_main1{background: url(../../images/exhibition/shijuecha02.jpg) no-repeat center/cover;}
    .service_main2{width: 100%;padding: 0 0 3rem;}
    .service_main2 ul{width: 80%;margin: -2rem auto 2rem;position: relative;}
    .service_main2 li {float: left;text-align: center;border-radius: 50%;padding: 0.1rem;width: 25%;color: #fff;}
    .service_main2 li div.pic{width: 6rem;height: 6rem;border-radius: 50%;margin: auto;}
    .service_main2 li:nth-child(1) div.pic{background: url("../../images/exhibition/zt_01.png") no-repeat center/30%,url("../../images/exhibition/zt_bg.png") no-repeat center/100%;}
    .service_main2 li:nth-child(2) div.pic{background: url("../../images/exhibition/zt_02.png") no-repeat center/30%,url("../../images/exhibition/zt_bg.png") no-repeat center/100%;}
    .service_main2 li:nth-child(3) div.pic{background: url("../../images/exhibition/zt_03.png") no-repeat center/30%,url("../../images/exhibition/zt_bg.png") no-repeat center/100%;}
    .service_main2 li:nth-child(4) div.pic{background: url("../../images/exhibition/zt_04.png") no-repeat center/30%,url("../../images/exhibition/zt_bg.png") no-repeat center/100%;}
    .service_main2 li h1{font:bold 1.5rem/1.5 'Microsoft YaHei';}
    .service_main2 li h2{font: 1.2rem/1.5 'Microsoft YaHei';}
    .service_main2>p{font: 1rem/1.5 "微软雅黑";text-align: center;color: #fff;}


    /*hall leader*/
    .leader_main{width: 100%;background: #FAFAFA;overflow: hidden; margin-top:2rem;}
    .leader_main li{width: 50%;float: left;height: 15rem;}
    .leader_main li .leader{height: 100%;}
    .leader_main .leader_li01{font: 1rem/3rem "微软雅黑"; color: #ccc;width: 60%;border-bottom: 1px solid #CCCCCC;padding-top:1rem;}
    .leader_main .leader_li02{font: 0.9rem/1.5 "微软雅黑"; color: #ccc;width:80%;height: 50%; border-bottom:1px solid #CCCCCC;padding: 0.5rem 0;}
    .leader_main .leader_li03{font-size: 0.8rem;color: #ccc;padding-top: 0.5rem;}
    .leader_main li:hover .leader p{color: #fff;}
    .leader_main li .leader01{background: url(../../images/exhibition/yinlingz05.jpg) no-repeat center/cover !important;}
    .leader_main li .leader02{background: url(../../images/exhibition/yinlingz06.jpg) no-repeat center/cover !important;}
    .leader_main li .leader03{background: url(../../images/exhibition/yinlingz07.jpg) no-repeat center/cover !important;}
    .leader_main li .leader04{background: url(../../images/exhibition/yinlingz08.jpg) no-repeat center/cover !important;}
    .leader_main li:hover .leader_li01,.leader_main li:hover .leader_li02{border-bottom: 1px solid #FB2970;}
    .leader_main li .bgLayer {background-color: rgba(0,0,0,.6);padding-left:10%;width: 100%;height: 100%;transition: all .3s;}
    .leader_main li:hover .bgLayer {background-color: rgba(0,0,0,0);}

}

@media only screen and (max-width: 750px){
    .leader_main li{width: 50%;float: left;height: 12rem;}
    .leader_main .leader_li02{font: 0.7rem/1.5 "微软雅黑"; color: #ccc;width:80%;height: 35%; border-bottom:1px solid #CCCCCC;padding: 0.5rem 0;}

    .service_main2{padding: 2rem 0;}
    .service_main2 ul{width: 100%;}
    .service_main2 li h1{font-size: 1rem;}
    .service_main2 li h2{font-size: .7rem;}
    .service_main2>p{font-size: .7rem;}

    .creat_main .creat_T li{width: 50%;}
    .creat_main .creat_T li .back{padding-top: 33%;}
    .creat_main .creat_T li .back p{font: bold 2rem/1 "微软雅黑";}
    .creat_main .creat_T li .back hr{width: 40px;border: none;border-bottom: 2px solid #111;margin-top: 1rem;}
    .CreativeContents{width: 100%;height: 15rem;background: url(../../images/exhibition/pic_5802.jpg) no-repeat center;background-size: auto 100%;padding-top: 2rem; margin-bottom:1.5rem;}
    .CreativeContents .cont .col_5 img{display: block;width:50%;margin: auto;}
    .CreativeContents .cont .col_5 p{font: 0.7rem/2 'MicroSoft YaHei';}
    .zhant_T li{width: calc(100% / 3);}
    .zhant_T li .tex p{font: 0.7rem/1.3rem "微软雅黑";}

}
